Bug 95942 - [update]graphics/enblend
Summary: [update]graphics/enblend
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-04-17 17:30 UTC by Martin Wilke
Modified: 2006-04-22 13:52 UTC (History)
0 users

See Also:


Attachments
enblend.patch (1.33 KB, patch)
2006-04-17 17:30 UTC, Martin Wilke
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Wilke 2006-04-17 17:30:24 UTC

update to 2.5
Comment 1 Edwin Groothuis freebsd_committer 2006-04-17 17:36:56 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Carlos Eduardo G. Carvalho 2006-04-20 21:39:01 UTC
It looks ok for me. Tested on a x86 with 6.0-Release.

[ ]s.

Carlos E. G. Carvalho           OpenIT Solucoes Tecnologicas
Consultor Unix/Internet         Tel. +55 21 2517-6000
http://www.OpenIT.com.br
http://www.MyFreeBSD.com.br

Em Seg, 2006-04-17 às 16:36 +0000, Edwin Groothuis escreveu:
> Maintainer of graphics/enblend,
> 
> Please note that PR ports/95942 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/95942
> 

Comment 3 Mark Linimon freebsd_committer freebsd_triage 2006-04-20 23:37:19 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 4 Erwin Lansing freebsd_committer 2006-04-22 13:52:26 UTC
State Changed
From-To: open->closed

Committed, thanks!